.social-icon {
  position: fixed;
  right: 0;
  top: 270px;
  width: 32px;
  z-index: 9;
}

body.home_style .bottom-left .moduletable {
  padding: 0;
  background-color: transparent;
}

.social-icon img {
  margin-bottom: 5px;
}

#wybierz_kurs_kks_ostatnia_szkola {
  margin-bottom: 30px;
}

form h4,
.ui.form .grouped.fields>label {
  border-bottom: 1px solid #f1f1f1;
  font-size: 1em;
  text-transform: uppercase;
  padding-bottom: 10px !important;
  margin-bottom: 10px !important;
  margin-top: 25px !important;
}

form .field > .custom-error,
form .fields > .custom-error{
  display: none !important;
}

form > .field:last-of-type {
  margin-top: 30px !important;
}

/*
.extnav_horizontal ol, .extnav_horizontal ul, #subMenusContainer_horizontal ul, #subMenusContainer_horizontal ol {
  border: 1px solid #ff6800;
}

.extnav_horizontal a, .moduletable_menu ul li a, .moduletable_menu ul li a:link, .moduletable_menu ul li a:visited {
  text-decoration: none;
  color: #fff;
  margin-right: 23px;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 10px;
}

  .moduletable_menu ul li.item-101 a {
    margin-left: 0 !important;
  }
  
  .moduletable_menu ul li.item-112 a {
    margin: 0;
  }

  .extnav_horizontal li#item-101 a {
    
  }

.extnav_horizontal li a:hover, .moduletable_menu ul li a:hover {
  color: #dd502c;
}

  #subMenusContainer_horizontal a:hover, 
  #subMenusContainer_horizontal a:focus {
    background: #e04348;
  }

.extnav_horizontal li.active a, .moduletable_menu ul li.active a{
  color: #dd502c;
}

.extnav_horizontal li.active a:hover, .moduletable_menu ul li.active a:hover {
  color: #dd502c;
}

  #subMenusContainer_horizontal a, .extnav_horizontal li li a {
    
  }
*/
/* BANNER */




/* USER
.moduletable_wyd a {
  text-align: right !important;
  position: relative;
  margin-top: -25px !important;
  margin-right: 10px;
  background: url('../images/user-a.png') no-repeat right;
  display: inline-block;
  height: 15px;
  padding-right: 20px;
  color: #717171;
  text-decoration: none;
  font-size: 11px;
  font-weight: 600;
  float: right;
}



.moduletable_wyd a:hover {
  color: #333;
}

 */




/* 
div.items-row {
    clear: left;
    float: left;
    width: 100%;
}





div.items-row .img-intro-left img {
  max-height: 140px;
  max-width: 215px;
  display: none;
}

.blog_nauczyciele .img-intro-left {
  text-align: center !important;
  width: 215px;
  overflow: hidden;
}

.blog_nauczyciele .img-intro-left img {
  display: block !important;
    margin: 0 auto;
}

div.items-row .img-intro-left {
  margin-bottom: 5px;
}

div.items-row img {
  max-height: 170px;
  max-width: 170px;
  display: block;
  text-align: center;
  margin-left: 22px;
  margin-bottom: 5px;
}






.pagination {
  margin: 0 auto;
  text-align: center;
}

.pagination ul, .pagination ul li {
  list-style-type: none;
  display: inline;
  margin: 10px 6px;
  font-size: 12px;
  padding: 0;
}

.pagination a, .pagination a:link, .pagination a:visited {
  color: #0a396b;
}

.pagination a:hover {
  color: #333;
}

.pagination-end, .pagination-next, .pagination-start, .pagination-prev, .pagination-end .pagenav, .pagination-next .pagenav, .pagination-start .pagenav, .pagination-prev .pagenav {
  background: transparent;
  color: #333;
}

span.pagenav {
  background: #cecece;
  color: #333;
  padding: 3px 6px;
}



.extnav_vertical {
  background: #dd502c;
}





#left .moduletable ul.menu li {
  
}

.extnav_vertical li {
  margin: 0;
}

.extnav_vertical ol, .extnav_horizontal ul, #subMenusContainer_vertical ul, #subMenusContainer_vertical ol {
  border: 1px solid #333;
  background: #333;
}



.extnav_vertical a, #left .moduletable ul.menu li a, #left .moduletable ul.menu li a:link, #left .moduletable ul.menu li a:visited,
#left .moduletable ul li a {
  text-decoration: none;
  color: #fff;
  display: block;
  width: 200px;
  padding-left: 30px;
  background: url('../images/rekrutacja-a.png') no-repeat left #dd502c !important;
  margin-top: 1px;
  height: 30px;
  line-height: 30px;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
}

.extnav_vertical li a:hover, #left .moduletable ul.menu li a:hover,
 {
  color: #fff;
  background: url('../images/rekrutacja-a.png') no-repeat left #ce4422 !important;
}

  #subMenusContainer_vertical a:hover, 
  #subMenusContainer_vertical a:focus {
    background: #000;
  }

.extnav_vertical li.active a, #left .moduletable ul.menu li.active a {
  color: #fff;
  background: url('../images/rekrutacja-a.png') no-repeat left #ce4422 !important;
}

.extnav_vertical li.active a:hover, #left .moduletable ul.menu li.active a:hover {
  color: #fff;
  background: url('../images/rekrutacja-a.png') no-repeat left #ce4422 !important;
}

  #subMenusContainer_vertical a, .extnav_vertical li li a {
    padding: 9px 5px;
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
  }

*/


